<?php

namespace App\Http\Controllers\Customers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Customer;

class CustomerController extends Controller
{
    
    public function index(){
         if(auth()->user()->role == "1"){
            $customers = Customer::with('affiliate_user')->get();
        }else{
            $customers = Customer::where('affiliate_user_id',auth()->user()->id)->with('affiliate_user')->get();
        }
        return view('Customers.index',['customers' => $customers]);
    }
}
