@extends('layouts.admin-user-master-layout')
@section('title', 'Purple - Customers')
@section('styles')

    <style type="text/css">
        .modal-dialog {
            max-width: 768px;
        }
    </style>

@endsection
@section('page-heading', 'Customers')
@section('content')


    <div class="container-fluid">

        <div class="row px-3">



            <!---= ===== row ===== ---->


            {{-- <div class="col-sm-12">
            <div class="card">

                <div class="card-body">
                    <form class="form-inline row">
                        <div class="form-group col-sm-2">
                            <label for="inlineFormInput1" class="sr-only">From Date</label>
                            <input id="inlineFormInput1" type="date" class=" form-control w-100">
                        </div>

                        <div class="form-group col-sm-2">
                            <label for="inlineFormInput2" class="sr-only">To Date</label>
                            <input id="inlineFormInput2" type="date" class=" form-control w-100">
                        </div>


                        <div class="form-group col-sm-3">
                            <label for="inlineFormInput3" class="sr-only">Promo Group</label>
                            <select id="inlineFormInput3" class=" form-control w-100">
                                <option value="">Choose Promo Group</option>
                                <option value="">Test</option>
                            </select>
                        </div>

                        <div class="form-group col-sm-3">
                            <label for="inlineFormInput4" class="sr-only">Choose User</label>
                            <select id="inlineFormInput4" class=" form-control w-100">
                                <option value="">Choose User</option>
                                <option value="">User</option>
                            </select>
                        </div>



                        <div class="form-group col-sm-2">
                            <input type="submit" value="Filter" class="btn btn-primary btn-block">
                        </div>
                    </form>
                </div>
            </div>
        </div> --}}


            <div class="col-sm-12">
                <div class="card ">
                    <div class=" card-body table-responsive">
                        <table class="table table-striped table-hover">
                            <thead>
                                <tr>
                                    <th>#</th>
                                    <th>First Name</th>
                                    <th>Email</th>
                                    <th>Affiliate User</th>
                                    <th>Address</th>
                                    <th>City</th>
                                    <th>Country</th>
                                    <th>Phone</th>
                                    <th>Promo Code</th>

                                </tr>
                            </thead>
                            <tbody>
                                <?php $i = 1; ?>
                                @forelse($customers as $customer)
                                    <tr>
                                        <th scope="row">{{ $i }}</th>
                                        <td>{{ $customer->firstname }} {{ $customer->lastname }}</td>
                                        <td>{{ $customer->email }}</td>
                                        <td>{{ $customer->affiliate_user->name }}</td>
                                        <td>{{ $customer->address }}</td>
                                        <td>{{ $customer->city }}</td>
                                        <td>{{ $customer->country }}</td>
                                        <td>{{ $customer->phone }}</td>
                                        <td>{{ $customer->promo_code }}</td>

                                    </tr>
                                    <?php $i++; ?>
                                @empty
                                    <tr>
                                        <td colspan="10" class="text-center">No Customer</td>
                                    </tr>
                                @endforelse




                            </tbody>
                        </table>
                    </div>
                </div>
            </div>

        </div>
        <!--- ==== container-fluid ==== --->

        <!--- =========== Detail modal ===================----->
        <!-- Modal -->


    @endsection
