@extends('layouts.admin-user-master-layout')
@section('title', 'PaymentCMS - Promo Group')
@section('styles')

    <style type="text/css">
        .modal-dialog {
            max-width: 768px;
        }
    </style>

@endsection
@section('page-heading', 'Promo Group')

@section('content')

<!-- Breadcrumb-->
              <div class="container-fluid">
                <ul class="breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                  <li class="breadcrumb-item active">Affliate Users</li>
                  <li class="breadcrumb-item active">Promo Group</li>
                </ul>

              
              </div>


              <div class="container-fluid">

                <div class="col-sm-12">                           
                <div class="block">
                  <div class="title"><strong>Edit Group</strong></div>
                  
                  <div class="block-body">
                    <form action="{{ route('affiliate_user.promo_group.update') }}" method="POST" class="form-inline row">
                        @csrf
                        @method('PUT')
                        
                      <div class="form-group col-sm-10 ">
                        <label for="inlineFormInput" class="sr-only">Group Name</label>
                        <input type="hidden" name="group_id" value="{{ $promo_group->id }}" >
                        <input id="inlineFormInput" name="name" type="text" value="{{ $promo_group->name }}" placeholder="Prmo Group" class=" form-control w-100" required>
                        
                      </div>
                      
                   
                      <div class="form-group col-sm-2 ">
                        <input type="submit" value="Update" class="btn btn-primary btn-block">
                      </div>
                      
                    </form>
                    @error('name')<span class="text-danger" >{{ $message }}</span>@enderror
                  </div>
                </div>
              </div>


              

              </div><!--- ==== container-fluid ==== --->

@endsection