<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Transaction extends Model
{
    use HasFactory;
    protected $guarded;

    //Get Customer
    public function customer(){
        return $this->hasOne(Customer::class,'stripe_customer_id','stripe_customer_id');
    }

    //Promo group
    public function promo_group(){
        return $this->hasOne(PromoGroup::class,'id','promo_code');
    }

    //affiliate user
    public function affiliate_user(){
        return $this->hasOne(User::class,'id','affiliate_user_id');
    }
}
