<?php $__env->startSection('title', 'PaymentCMS - Promo Group'); ?>
<?php $__env->startSection('styles'); ?>

    <style type="text/css">
        .modal-dialog {
            max-width: 768px;
        }
    </style>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-heading', 'Promo Group'); ?>

<?php $__env->startSection('content'); ?>

    <!-- Breadcrumb-->
    <div class="container-fluid">
        <ul class="breadcrumb">
            <li class="breadcrumb-item"><a href="/dashboard">Home</a></li>
            <li class="breadcrumb-item active">Affiliate Users</li>
            <li class="breadcrumb-item active">Promo Group</li>
        </ul>


    </div>


    <div class="container-fluid">

        <div class="col-sm-12">
            <div class="block">
                <div class="title"><strong>Add New Group</strong></div>
                <?php if(Session::get('success')): ?>
                    <div class="alert alert-success"><i class="fa fa-check"></i> <?php echo e(Session::get('success')); ?> </div>
                <?php endif; ?>
                <?php if(Session::get('error')): ?>
                    <div class="alert alert-success"><i class="fa fa-times"></i> <?php echo e(Session::get('error')); ?> </div>
                <?php endif; ?>
                <div class="block-body">
                    <form action="<?php echo e(route('affiliate_user.promo_group.save')); ?>" method="POST" class="form-inline row">
                        <?php echo csrf_field(); ?>

                        <div class="form-group col-sm-10 ">
                            <label for="inlineFormInput" class="sr-only">Group Name</label>
                            <input id="inlineFormInput" name="name" type="text" value="<?php echo e(old('name')); ?>"
                                placeholder="Prmo Group" class=" form-control w-100" required>

                        </div>


                        <div class="form-group col-sm-2 ">
                            <input type="submit" value="Submit" class="btn btn-primary btn-block">
                        </div>

                    </form>
                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <span class="text-danger"><?php echo e($message); ?></span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div>
        </div>


        <div class="col-sm-12">
            <div class="block ">
                <div class="table-responsive">
                    <table class="table table-striped table-hover">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>Group Name</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $i = 1; ?>
                            <?php $__empty_1 = true; $__currentLoopData = $promo_groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $promo_group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <th scope="row"><?php echo e($i++); ?></th>
                                    <td><?php echo e($promo_group->name); ?></td>
                                    <td class="d-flex">

                                        <button class="btn btn-info"><a class="text-light"
                                                href="<?php echo e(route('affiliate_user.promo_group.edit', $promo_group->id)); ?>"><i
                                                    class="fa fa-edit"></i></a></button>
                                        <form class="ml-2"
                                            onsubmit="return confirm('Are you sure? This action cannot be reverted.')"
                                            action="<?php echo e(route('affiliate_user.promo_group.delete')); ?>" method="POST"> <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?> <input type="hidden" name="group_id"
                                                value="<?php echo e($promo_group->id); ?>"><button type="submit"
                                                class="btn btn-primary"><i class="fa fa-trash"></i></button></form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <tr>
                                    <td colspan="3" class="text-center">No Data Found</td>
                                </tr>
                            <?php endif; ?>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>

    </div>
    <!--- ==== container-fluid ==== --->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin-user-master-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/advekisk/public_html/payment/resources/views/admin/Affiliate_users/Promo_Group/index.blade.php ENDPATH**/ ?>