@extends('layouts.admin-user-master-layout')

@section('title', 'Purple - Profile')

@section('styles')

    <style type="text/css">
        .modal-dialog {
            max-width: 768px;
        }
    </style>

@endsection

@section('page-heading', 'Settings')

@section('content')

    

    <div class="container-fluid">

        <div class="col-sm-12">
            <div class="card">
                @if(Session::get('success'))<div class="alert bg-success" >{{ Session::get('success') }}</div>@endif
                @if(Session::get('error'))<div class="alert bg-danger" >{{ Session::get('error') }}</div>@endif
               
                <div class="card-body">
                     <div class="card-title"><strong>Profile</strong></div>
                    <form method="POST" action="{{ route('settings.profile.update') }}" class="row">
                        @csrf
                        @method("PUT")

                        <div class="form-group col-sm-6">
                            <label class="form-control-label">Name</label>
                            <input type="text" value="{{ auth()->user()->name }}" name="name" placeholder="Email Address" class="form-control">
                        </div>
                        <div class="form-group col-sm-6">
                            <label class="form-control-label">Email</label>
                            <input type="text" value="{{ auth()->user()->email }}" name="email" placeholder="Email Address" class="form-control">
                        </div>

                        
                        <div class="form-group col-sm-6">
                            <label class="form-control-label">Password (If you don't want change password keep it
                                empty)</label>
                            <input type="password" name="password" placeholder="Password" class="form-control">
                        </div>
                        <div class="form-group col-sm-12">
                            <input type="submit" value="Update Profile" class="btn btn-gradient-primary">
                        </div>
                    </form>
                </div>
            </div>
        </div>




    </div>
    <!--- ==== container-fluid ==== --->

@endsection
